main {
  margin-top: 65px;
  padding: 0;
  margin: auto;
}
.cover-section {
  margin-top: 20px;
  position: relative;
  z-index: 1;
  height: 350px;
}
.cover-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  max-height: 350px;
  object-fit: cover;
  filter: blur(2px);
}
.cover-title-section {
  z-index: 3;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 100%;
}
.cover-title {
  color: white;
  justify-content: flex-start;
}
.cover-title h1 {
  font-size: 100px;
  line-height: 0px;
}
.cover-title p {
  font-size: 50px;
  line-height: 0px;
}
.gs-img {
  width: 200px;
  height: 200px;
  border-radius: 10px;
}
.songs-section {
  display: flex;
  margin-top: 15px;
}

.wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
  padding: 15px;
}

.song {
  border-radius: 15px;
  background-color: white;
  max-width: 500px;
  box-shadow: 0 0 5px 0 #282c34;
}
.song img {
  width: 100%;
  height: 150px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  object-fit: cover;
}
.n1 {
  grid-column: 1;
}

.song-info {
  width: 100%;
  height: auto;
  font-weight: bold;
  font-size: 20px;
  padding: 5px;
}
.song-info a {
  color: #282c34;
  text-decoration: none;
}
aside {
  width: 20%;
  padding: 15px;
  font-style: italic;
  background-color: 	#b6c5d3;
  border-radius: 15px;
}

aside ul li{
    margin: 10px;
    text-decoration: none;
}
aside ul li a{
    color: #282c34;
    text-decoration: none;
    font-size: 20px;
}

footer {
  background-color: #1b2e47;
  padding: 20px;
  margin-top: 15px;
  display: flex;
  justify-items: center;
  justify-content: space-between;
}


.footer-left p {
  color: #abaeb2;
  font-size: 14px;
}
.footer-right {
  margin-top: 6px;
  display: flex;
  align-items: center;
}

.footer-right a {
  border-radius: 2px;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  line-height: 35px;
  margin-inline: 10px;
}
.footer-right img {
  width: auto;
  height: 24px;
}
